airspy_r820t(1)

NAME
airspy_r820t - The Airspy is a tiny and efficient software defined radio receiver.

This application lets the user probe the device and show configuration.

SYNOPSIS
airspy_info

OPTIONS

-n --register <n> # set register <n> for subsequent read/write operations

-r --read # read register specified by last -n argument, or all registers

-w --write <v> # write register specified by last -n argument with value <v>[0,255]

-c --config # configure registers to r820t default mode for test

[-s serial_number_64bits]: Open board with specified 64bits serial number.

SEE ALSO
Airspy web page: http://airspy.com/

Other airspy programs:

airspy_info(1), airspy_rx(1), airspy_si5351c(1), airspy_spiflash(1), airspy_gpio(1), airspy_gpiodir(1), airspy_lib_version(1)

AUTHOR
This manual page was written by Maitland Bottoms for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2014-2015 A. Maitland Bottoms <bottoms@debian.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.